<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement action = "$retourContratRecherche" text = "Contrats de recherche"/>
		<wo:CktlBreadcrumbElement action = "$retourRecherche" text = "Recherche"/>
		<wo:CktlBreadcrumbElement text = "Détails"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu">

        
		<center><h2>Détails du contrat <wo:string value = "$contratRecherche.contrat.exerciceEtIndex"/></h2></center>




		<wo:WOForm>
	
			<webobject name = "Onglets">
			
				<webobject name = "OngletIdentification">
					<webobject name = "ContratRechercheIdentificationUI"/>
				</webobject>
				
				<webobject name = "OngletPartieAdmin">
					<webobject name = "ContratRecherchePartieAdminUI"></webobject>
				</webobject>
				
				<webobject name = "OngletPartieFin">
					<webobject name = "ContratRecherchePartieFinUI"></webobject>
				</webobject>
	
				<webobject name = "OngletPartiePi">
					<webobject name = "ContratRecherchePartiePiUI"></webobject>
				</webobject>
	
				
				<webobject name = "OngletPartieDocuments">
					<wo:AjaxUpdateContainer id = "$documentsContainerId">
						<webobject name = "ContratRechercheDocumentsUI"></webobject>
					</wo:AjaxUpdateContainer>
				</webobject>
				
	
							
			</webobject>
	
	       <center>
	
			<wo:conditional condition = "$modification">
				<div style = "padding: 10px;">
					<webobject name = "SbEnregistrerModificationsContrat"/>
					<webobject name = "SbSupprimerContrat"/>
					<webobject name="ImprimerFicheContratButton"/> 					
				</div>
			</wo:conditional> 
			
			</center>
		</wo:WOForm>
	</div>
</wo:Wrapper>		
